@font-face {
  font-family: 'ITCGaramond';
  src: url('fonts/ITCGaramondStd-LtCond.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'ITCGaramond';
  src: url('fonts/ITCGaramondStd-LtCondIta.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'ChivoMono';
  src: url('fonts/ChivoMono-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'ChivoMono';
  src: url('fonts/ChivoMono-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'ChivoMono';
  src: url('fonts/ChivoMono-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'IntelOneMono';
  src: url('fonts/IntelOneMono-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'IntelOneMono';
  src: url('fonts/IntelOneMono-Light.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'SFProDisplay';
  src: url('fonts/FontsFree-Net-SFProDisplay-Light.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}
